Bug 1308173 - tabled: FTBFS in rawhide
tabled: FTBFS in rawhide
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tabled (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jeff Garzik
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:34 EST by Fedora Release Engineering
Modified: 2016-11-08 15:58 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-08 15:58:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (26.27 KB, text/plain)
2016-02-13 17:34 EST, Fedora Release Engineering
no flags Details
root.log (89.05 KB, text/plain)
2016-02-13 17:34 EST, Fedora Release Engineering
no flags Details
state.log (617 bytes, text/plain)
2016-02-13 17:34 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:34:17 EST
Your package tabled failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12872810

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:34:20 EST
Created attachment 1126578 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:34:21 EST
Created attachment 1126579 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:34:22 EST
Created attachment 1126580 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 10:15:58 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Filipe Rosset 2016-11-08 15:58:37 EST
Retire packages without systemd support, See FESCo ticket 1605

http://pkgs.fedoraproject.org/cgit/rpms/tabled.git/commit/?id=730750389265a1843ee9ad7a4b49e2b5f21a43fa

Note You need to log in before you can comment on or make changes to this bug.